pluginManagement {
    repositories {
        google()
        mavenCentral()
        gradlePluginPortal()
    }
}

dependencyResolutionManagement {
    repositoriesMode.set(RepositoriesMode.FAIL_ON_PROJECT_REPOS)
    repositories {
        google()
        mavenCentral()
        // Samsung Health SDK - local maven repo
        maven { url = uri("https://developer.samsung.com/sdk-manager/repository/Samsung-Health-Android-SDK") }
    }
}

rootProject.name = "HipografCompanion"
include(":app")
